Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2017-3592) (Stack Clash) (deprecated)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

This plugin has been deprecated.

Description :

Description of changes:

[2.6.39-400.297.4.el6uek]
- mm: larger stack guard gap, between vmas (Hugh Dickins) [Orabug:
26326145] {CVE-2017-1000364}

This plugin has been deprecated because the recently released Oracle
Linux 5 and 6, ELSA-2017-3592, does not fix any security problems
relevant to already running systems. You do not need to take any
action to update your systems.

See also :

https://oss.oracle.com/pipermail/el-errata/2017-July/007053.html

Solution :

n/a

Risk factor :

Medium / CVSS Base Score : 6.2
(CVSS2#AV:L/AC:H/Au:N/C:C/I:C/A:C)

Family: Oracle Linux Local Security Checks

Nessus Plugin ID: 101544 ()

Bugtraq ID:

CVE ID: CVE-2017-1000364

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now